.box-shadow {
    margin: 15px 10px 15px 10px;
}

.top-bar {
    padding: 10px;
    width: 100%;
    height: 20px;
    background-color: #e5e5e5;
    border-bottom: 2px solid #000;
    margin-bottom: 40px;
}

.left {
    float: left;
    text-align: right;
    line-height: 50px;
    margin-top: 10px;
    margin-left: 40px;
    display: inline
}

.right {
    float: right;
    text-align: left;
    margin-top: 10px;
    line-height: 50px;
    margin-right: 40px;
    display: inline
}

.link {
    font-size: 18px;
    text-decoration: none;
    background-color: #000;
    color: #FFF;
    padding: 5px;
}

.link:hover {
    background-color: #9688B2;
}

.inputBox {
    padding: 10px;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}

.button {
    padding: 10px;
    width: 100px;
    border: 0;
    background-color: #06F;
    font-size: 20px;
    color: #FFF;
}

.highcharts-data-label span {
    text-align: center;
}

.highcharts-tooltip > span {
    padding: 5px;
    background-color: rgba(255,255,255,1);
    background-color: white\9; /* < IE11 */
    border: 1px solid #a8a7a5;
    z-index: 9999 !important;
    text-align: center;
}